const {
    getFiltersByTypeTS,
    getAccessByTypeTS,
    getFiltersByTypeAndBrandTS,
    getAccesssByTypeAndBrandTS,
} = require('../controllers/trade');
const express = require('express');

const router = express.Router();


router.get(
    '/getfiltersbytypets/:type',
    getFiltersByTypeTS
);



router.get(
    '/getaccessbytypets/:type',
    getAccessByTypeTS
);


router.get(
    '/getfiltersbytypeandbrandts/:type/:brand',
    getFiltersByTypeAndBrandTS
);



router.get(
    '/getaccesssbytypeandbrandts/:type/:brand',
    getAccesssByTypeAndBrandTS
);





module.exports = router;



